GDB (xrefs)

Public Attributes | List of all members
dump_psymtab_addrmap_data Struct Reference

## Public Attributes
struct objfile * | objfile
struct partial_symtab * | psymtab
struct ui_file * | outfile
int | previous_matched

## Detailed Description

Definition at line 1878 of file psymtab.c.

## Member Data Documentation

## ◆ objfile

struct objfile* dump_psymtab_addrmap_data::objfile

Definition at line 1880 of file psymtab.c.

Referenced by dump_psymtab_addrmap().

## ◆ outfile

struct ui_file* dump_psymtab_addrmap_data::outfile

Definition at line 1882 of file psymtab.c.

Referenced by dump_psymtab_addrmap(), and dump_psymtab_addrmap_1().

## ◆ previous_matched

int dump_psymtab_addrmap_data::previous_matched

Definition at line 1887 of file psymtab.c.

Referenced by dump_psymtab_addrmap(), and dump_psymtab_addrmap_1().

## ◆ psymtab

struct partial_symtab* dump_psymtab_addrmap_data::psymtab

Definition at line 1881 of file psymtab.c.

Referenced by dump_psymtab_addrmap(), and dump_psymtab_addrmap_1().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/psymtab.c